/**
 *  * Special header with square photo and larg intro
 *   */

@charset "utf-8";

@media (min-width: 1200px) {
	.sh-row {
		width: 1200px !important;
	}
	
	.sh-photo {
		margin: 0px; 
		padding: 0px; 
		float: left; 
		max-width: 320px !important;
	}
	
	.sh-intro {
		margin: 0px; 
		padding: 0px; 
		float: left; 
		max-width: 880px !important;
	}
}

@media (min-width: 1100px) and (max-width: 1199px) {
	.sh-row {
		width: 1100px !important;
	}

	.sh-photo {
		margin: 0px; 
		padding: 0px; 
		float: left; 
		max-width: 320px !important;
	}
	
	.sh-intro {
		margin: 0px; 
		padding: 0px; 
		float: left; 
		max-width: 700px !important;
	}
}

@media (min-width: 1000px) and (max-width: 1099px){
	.sh-row {
		width: 1000px !important;
	}
	
	.sh-photo {
		margin: 0px; 
		padding: 0px; 
		float: left; 
		max-width: 320px !important;
	}
	
	.sh-intro {
		margin: 0px; 
		padding: 0px; 
		float: left; 
		max-width: 630px !important;
	}
}

@media (min-width: 900px) and (max-width: 999px) {
	.sh-row {
		width: 900px !important;
	}
	
	.sh-photo {
		margin: 0px; 
		padding: 0px; 
		float: left; 
		max-width: 320px !important;
	}
	
	.sh-intro {
		margin: 0px; 
		padding: 0px; 
		float: left; 
		max-width: 450px !important;
	}
}


